/* Praxis Interactive :: Navigation Widget CSS Definitions
======================================================================================================================== */

div.NavigationWidget > div.content
{
   padding: 10px !important;
}

div.NavigationWidget .accordion
{
   font-size: 13px;
}

div.NavigationWidget .accordion,
div.NavigationWidget .accordion li
{
   margin: 0;
   padding: 0;

   list-style-type: none;
}

div.NavigationWidget .accordion li
{
   background: transparent url(../images/accordion/arrow-black-alpha-right.png) no-repeat scroll 8px 10px;
}

div.NavigationWidget .accordion li.dcjq-parent-li
{
   background: transparent none;
}

div.NavigationWidget .accordion a
{
   color: #444;

   display: block;

   position: relative;

   text-decoration: none;

   -webkit-transition: all 0.2s ease-out 0s;
   -moz-transition: all 0.2s ease-out 0s;
   -o-transition: all 0.2s ease-out 0s;
   transition: all 0.2s ease-out 0s;

   padding: 4px 10px 4px 22px;
}

div.NavigationWidget .accordion a:hover, div.NavigationWidget .accordion li.parent a:hover
{
   background-color: rgba(0,0,0,0.05);
}

div.NavigationWidget .accordion li.current a
{
   font-weight: bold;
}

div.NavigationWidget .accordion li.current ul li a
{
   font-weight: normal;
}

div.NavigationWidget .accordion ul
{
   margin: 0 0 0 10px !important;
}

div.NavigationWidget .accordion ul a
{
   font-size: 13px;
}

div.NavigationWidget .accordion a span.dcjq-icon
{
   top: 50%;

   left: 8px;
   width: 9px;
   height: 9px;

   margin-top: -4px;

   position: absolute;

   background: transparent url(../images/accordion/arrow-black.png) no-repeat scroll 0 0;
}

div.NavigationWidget .accordion a.dcjq-parent.active span.dcjq-icon
{
   background: transparent url(../images/accordion/arrow-black.png) no-repeat scroll 0 -9px;
}